                                    <div class="card">
                                        <div class="card-body">
                                            <h6 class="card-title">Select trial if you want to change</h6>
                                            <div class="dt-responsive table-responsive">
                                                <table id="trial-table" class="table table-striped table-bordered nowrap" style="width:100%">
                                                    <thead>
                                                        <tr>
                                                            <th hidden>ID</th>
                                                            <th>Type</th>
                                                            <th>Onset</th>
                                                            <th>Duration</th>
                                                            <th>Response time</th>
                                                            <th>Response</th>
                                                            <th>TTL value</th>
                                                            <th>Task name</th>
                                                            <th>Task description</th>
                                                            <th>Subject instructions</th>
                                                        </tr>
                                                    </thead>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <h6 class="card-title">Fill in values</h6>
                                        <div class="card-body">
                                                <h6 class="text-warning">Trial</h6>
                                                <div class="form-row">
                                                   <div class="form-group col-md-2">
                                                        <input type="hidden" name=inputTaskId id="inputTaskId" value="0">
                                                        <label for="inputTrial">Trial type</label>
                                                        <select class="basic-single inputTrial form-control" id = "inputTrial" name = "inputTrial">
                                                            <option selected value= "{{ trial_types.0.type_name }}">{{ trial_types.0.type_name }}</option>
                                                            {% for record in trial_types %}
                                                               {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.type_name }}" >{{ record.type_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputOnset">Onset</label>
                                                        <input type="number" class="form-control" step = "1" name=inputOnset id="inputOnset">
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputDuration">Duration</label>
                                                        <input type="number" class="form-control" step = "1" name=inputDuration id="inputDuration">
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputTime">Response time</label>
                                                        <input type="number" class="form-control" step = "1" name=inputTime id="inputTime">
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputResponse">Response</label>
                                                        <input type="text" class="form-control" name=inputResponse id="inputResponse">
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputTTL">ttl</label>
                                                        <input type="number" class="form-control" step = "1" name=inputTTL id="inputTTL">
                                                    </div>
                                                </div>
                                                <h6 class="text-warning">Task</h6>
                                                <div class="form-row">
                                                    <div class="form-group col-md-2">
                                                        <label for="inputTask">Task name</label>
                                                        <select class="basic-single form-control" id = "inputTask" name = "inputTask">
                                                            <option selected value= "{{ task_names.0.task_name }}">{{ task_names.0.task_name }}</option>
                                                            {% for record in task_names %}
                                                               {% if forloop.counter > 1 %}
                                                                    <option value= "{{ records.task_name }}" >{{ records.task_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputDescription">Task description</label>
                                                        <input type="text" class="form-control" name=inputDescription id="inputDescription">
                                                    </div>
                                                    <div class="form-group col-md-2">
                                                        <label for="inputInstruction">Subject instruction</label>
                                                        <input type="text" class="form-control" name=inputInstruction id="inputInstruction">
                                                    </div>
                                                </div>
                                        </div>
                                    </div>
